package com.ag.entity.fee.face;

/**
 * Created by Administrator on 2018-03-17.
 */
public interface IBulkTon {
    Double getTon();//根据择大计收规则生成最终的计费吨

    void setTon(Double ton);

    Double getVolume();//体积

    Double getWeight();//重量

    default double getOverWeight(){
        return 0;
    }
    default void setOverWeight(double overWeight){
    }
}
